### Constructor

# GVnc BaseAudio new

#### Declaration [src]

    VncBaseAudio*
    vnc_base_audio_new (
      void
    )

#### Description [src]

Create a new generic VNC audio object, which will emit signals when key audio events occur. Callers can connect to these signals to provide playback facilities.

#### Return value

Type: `VncBaseAudio`

A new audio object.

The caller of the function takes ownership of the data, and is responsible for freeing it.